package com.tofly.ghrq_route.module.domain;

/**
 * Created by zombiexq on 2016/6/16.
 */
public class TroubleType {
    private String id;
    private String devicetype;
    private String desc;

    public TroubleType(String id, String devicetype, String desc) {
        this.id = id;
        this.devicetype = devicetype;
        this.desc = desc;
    }

    public TroubleType() {
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getDevicetype() {
        return devicetype;
    }

    public void setDevicetype(String devicetype) {
        this.devicetype = devicetype;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }
}
